*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body{
	background-color: #ffffff;
	font-family: 'Montserrat', sans-serif;
    font-size: 100%;
	line-height: 1.125em;
	height: 100vh;
	position: relative;
    overflow-x: hidden;
    max-width: 100vw;
	image-rendering: -webkit-optimize-contrast;
	/* Cross Browser graphic and fonts fixes */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-ms-interpolation-mode: nearest-neighbor;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

a {
  text-decoration: none;
  background-color: transparent;
  cursor: pointer;
  color: initial;
  transition: all .3s;
  -webkit-text-decoration-skip: objects;
  font-size: 1em;
  font-weight: 600;
  color: #1D71B8;
  line-height: 19px;
}

a:hover {
  text-decoration: underline;
  transition: all .3s;
}

h1, h2, h3, h4, h5, h6,
a h1, a h2, a h3, a h4, a h5, a h6{
  font-weight: 500;
  font-size: 1.875em;
  display: inline-block;
  line-height: 60px;
  margin: 0;
  margin-bottom: 1rem;
  color: #1D71B8;
}
p {
  margin: 0;
  font-size: 1.125em;
  font-weight: 500;
  line-height: 30px;
  color: #575756;
}
span{
  font-size: 1em;
  color: #575756;
  line-height: 12px;
}
#wpadminbar span{ color: white; }
ul li{
  font-size: 1em;
  line-height: 30px;
}
ul li p, ul li a{
  font-size: 1.125em;
  line-height: 30px;
}

ol,
ul{
  margin-top: 0;
  padding: 0;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

b,
strong {
  font-weight: bolder;
}

img {
  vertical-align: middle;
  border-style: none;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

input,
button,
select,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}
.btn.focus, .btn:focus{ box-shadow: none; }
textarea {
  overflow: auto;
  resize: vertical;
}

@-ms-viewport {
  width: device-width;
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

/* CUSTOM MARGIN CLASSES */
.mar-top-1{ margin-top:1px !important; }
.mar-top-3{ margin-top:3px !important; }
.mar-top-7{ margin-top:7px !important; }
.mar-top-9{ margin-top:9px !important; }
.mar-top-12{ margin-top:12px !important; }
.mar-top-15{ margin-top:15px !important; }
.mar-top-20{ margin-top:20px !important; }
.mar-top-25{ margin-top:25px !important; }
.mar-top-30{ margin-top:30px !important; }
.mar-top-32{ margin-top:32px !important; }
.mar-top-35{ margin-top:35px !important; }
.mar-top-40{ margin-top:40px !important; }
.mar-top-45{ margin-top:45px !important; }
.mar-top-50{ margin-top:50px !important; }
.mar-top-60{ margin-top:60px !important; }
.mar-top-70{ margin-top:70px !important; }
.mar-top-75{ margin-top:75px !important; }
.mar-top-100{ margin-top:100px !important; }
.mar-top-125{ margin-top:125px !important; }
.mar-top-150{ margin-top:150px !important; }

.mar-bot-1{ margin-bottom:1px !important; }
.mar-bot-3{ margin-bottom:3px !important; }
.mar-bot-5{ margin-bottom:5px !important; }
.mar-bot-7{ margin-bottom:7px !important; }
.mar-bot-9{ margin-bottom:9px !important; }
.mar-bot-12{ margin-bottom:12px !important; }
.mar-bot-15{ margin-bottom:15px !important; }
.mar-bot-20{ margin-bottom:20px !important; }
.mar-bot-25{ margin-bottom:25px !important; }
.mar-bot-30{ margin-bottom:30px !important; }
.mar-bot-32{ margin-bottom:32px !important; }
.mar-bot-35{ margin-bottom:35px !important; }
.mar-bot-40{ margin-bottom:40px !important; }
.mar-bot-45{ margin-bottom:45px !important; }
.mar-bot-50{ margin-bottom:50px !important; }
.mar-bot-60{ margin-bottom:60px !important; }
.mar-bot-70{ margin-bottom:70px !important; }
.mar-bot-75{ margin-bottom:75px !important; }
.mar-bot-100{ margin-bottom:100px !important; }
.mar-bot-125{ margin-bottom:125px !important; }
.mar-bot-150{ margin-bottom:125px !important; }

.mar-right-30{ margin-right: 30px; }
/* END */


/* GENERAL STYLES */
.f6{ font-size: 0.425em !important; }
.f8{ font-size: 0.5em !important; }
.f10{ font-size: 0.625em !important; }
.f12{ font-size: 0.8125em !important; }
.f14{ font-size: 0.875em !important; }
.f15{ font-size: 0.9375em !important; }
.f16{ font-size: 1em !important; }
.f17{ font-size: 1.0625em !important; }
.f18{ font-size: 1.125em !important; }
.f20{ font-size: 1.25em !important; }
.f22{ font-size: 1.375em !important; }
.f24{ font-size: 1.5em !important; }
.f26{ font-size: 1.625em !important; }
.f28{ font-size: 1.75em !important; }
.f30{ font-size: 1.875em !important; }
.f32{ font-size: 2em !important; }
.f36{ font-size: 2.25em !important; }
.f42{ font-size: 2.625em !important; }
.f46{ font-size: 2.875em !important; }
.f52{ font-size: 3.25em !important; }
.f56{ font-size: 3.5em !important; }
.f72{ font-size: 4.5em !important; }

.fw-300{ font-weight: 300; }
.fw-400{ font-weight: 400; }
.fw-500{ font-weight: 500; }
.fw-600{ font-weight: 600; }
.fw-700{ font-weight: 700; }
.fw-800{ font-weight: 800; }
.fw-900{ font-weight: 900; }
.f-left{ float:left; }
.f-right{ float:right; }